* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav	{
	padding: 0.8rem;
	/*you can also specify which side you will add a padding: 
		padding-left: 0.8rem;
		padding-right: 0.8rem
		padding-top: 0.8rem
		padding-bottom: 0.8rem*/

	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
} footer {
	padding: 0.7rem;
}

/*id selectors*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;

}
/*combinators*/
nav	> ul {
	list-style-type: none;
}

/* ., multiple selector - allows us to use multiple selectors for one CSS rule set*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	/*it allows us to change block element into an inline element*/
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font-weight allows to determine the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card	{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer > span {
	margin-left: 0.3rem;
	margin-right: 0.3rem;
}
/*flex container*/
.flex-container {
	display: flex;
	background-color: green;
	flex-wrap: wrap;
	/*flex-direction: column;*/
	/*justify-content: center;*/
	justify-content: space-between;
	/**/
}

.flex-item {
	width: 5rem;
	height: 5rem;
	background-color: aqua;
	border: 1px solid black;
}